h2,h3,td,th,address,blockquote,nobr,b,i
     { font-family:Tahoma,Arial,Verdana,sans-serif,Helvetica; color:#FFFFFF}
ul,td,th,address,nobr,b,i { font-size:10pt; }
	 
h1 { font-family: Tahoma,Arial,Verdana,sans-serif,Helvetica; }
h1 { font-size:20pt; ; font-style: normal; font-weight: normal}

h2 { font-size:16pt; }

h3 { font-size:12pt; }
h4 { font-family: Tahoma,Arial,Verdana,sans-serif,Helvetica;  } 
h4 { font-size:10pt; }

h5 { font-family: Tahoma, Arial, Verdana, sans-serif, Helvetica; font-size: 10pt; text-align: justify; line-height: 16px; font-weight: 400; color: #99CCCC}

h6 { font-family: Tahoma,Arial,Verdana,sans-serif,Helvetica; font-size: 9px}



.tipp { background-color:#FFFFE0; font-size:9pt; font-family:Tahoma,Arial,Verdana,sans-serif,Helvetica; }

pre.normal { color:#000000; }
pre { font-family:"Courier New", Courier; font-size:10pt; color:#99cccc }

.ie_block { ; text-align: justify}
.ns_block { text-align: justify}
.codeblau { background-color:#D1ddeb; ; color: #535d69}
.coderot { background-color:#CC3333; ; color: #FFFFFF}
.codegrau { background-color:#48515c; ; color: #FFFFFF}
.codeweiss { background-color:#FFFFFF; ; color: #333333}

td.codegrau { background-color:#E9E9E9; }
td.kasten { ; color: #d1ddeb; border: 1pt #d1ddeb solid; padding-top: 2px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px}
	 
A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #8997a8; FONT-FAMILY: Tahoma,Arial,Verdana; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #8997a8; FONT-FAMILY: Tahoma,Arial,Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d1ddeb; FONT-FAMILY: Tahoma,Arial,Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #99cccc; FONT-FAMILY: Tahoma,Arial,Verdana; TEXT-DECORATION: none
}
TD {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d1ddeb; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Arial,Verdana;
}
TD.name {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 1px; COLOR: #d1ddeb; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #64707e
}
TD.desc {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d1ddeb; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Verdana;; BACKGROUND-COLOR: #64707e
}
TD.text {
	BORDER-RIGHT: #64707e 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #64707e 0px solid; PADDING-LEFT: 5px; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #64707e 0px solid; COLOR: #8997a8; PADDING-TOP: 5px; BORDER-BOTTOM: #64707e 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #48515c
}
TD.headline {
	BORDER-RIGHT: #48515c 0px solid; BORDER-TOP: #48515c 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: #48515c 0px solid; COLOR: #d1ddeb; BORDER-BOTTOM: #48515c 2px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #64707e
}
TD.cat {
	BORDER-RIGHT: #64707e 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #64707e 0px solid; PADDING-LEFT: 6px; FONT-WEIGHT: bold; FONT-SIZE: 9px; PADDING-BOTTOM: 7px; BORDER-LEFT: #64707e 0px solid; COLOR: #d1ddeb; PADDING-TOP: 5px; BORDER-BOTTOM: #64707e 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma, Arial, Verdana; BACKGROUND-COLOR: #48515c
}
TD.menu {
	PADDING-RIGHT: 5px; PADDING-LEFT: 50px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; COLOR: #d1ddeb; PADDING-TOP: 5px; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #48515c
}
TD.links_cat {
	BORDER-RIGHT: #64707e 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #64707e 0px solid; PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-BOTTOM: 5px; BORDER-LEFT: #64707e 0px solid; COLOR: #d1ddeb; PADDING-TOP: 5px; BORDER-BOTTOM: #64707e 1px solid; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #48515c
}
TD.links_headline {
	PADDING-LEFT: 5px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #d1ddeb; FONT-STYLE: normal; FONT-FAMILY: Tahoma,Arial,Verdana; BACKGROUND-COLOR: #64707e
}
BODY {
	SCROLLBAR-FACE-COLOR: #64707e; SCROLLBAR-HIGHLIGHT-COLOR: #64707e; SCROLLBAR-SHADOW-COLOR: #48515c; SCROLLBAR-3DLIGHT-COLOR: #8997a8; SCROLLBAR-ARROW-COLOR: #99cccc; SCROLLBAR-TRACK-COLOR: #48515c; SCROLLBAR-DARKSHADOW-COLOR: #3e464f
; background-color: #535d69
}
p { font-family:Tahoma, Arial, Verdana, sans-serif, Helvetica} 

p { ;  } ol { font-family:Tahoma, Arial, Verdana, sans-serif, Helvetica} ol { font-size:10px;  ; font-weight: 500} li { font-family:Tahoma, Arial, Verdana, sans-serif, Helvetica} li { font-size:11px;  ; font-weight: 600} ul { font-family:Tahoma, Arial, Verdana, sans-serif, Helvetica; color:#FFFFFF ; font-weight: 500} td.rahmen { ; color: #d1ddeb; border: 1pt #64707e solid; padding-top: 2px; padding-right: 4px; padding-bottom: 4px; padding-left: 4px }
div { font-family:Tahoma, Arial, Verdana, sans-serif, Helvetica} div { ;  } 